# pandas.Series.set_value

`Series.``set_value`(label, value, takeable=False)

  Quickly set single value at passed label. If label is not contained, a new object is created with the label placed at the end of the result index

  Parameters:

  label : object

  > Partial indexing with MultiIndex not allowed

  value : object

  > Scalar value

  takeable : interpret the index as indexers, default False

  Returns:

  series : Series

  > If label is contained, will be reference to calling Series, otherwise a new object